<?php

namespace WPDesk\FakturyKSEF\Api\Requests;

class GetKSeFPublicKeyRequest implements KsefRequestInterface {

	public function get_method(): string {
		return 'GET';
	}

	public function get_uri(): string {
		return '/v2/security/public-key-certificates';
	}

	public function requires_auth(): bool {
		return false;
	}

	public function get_body(): array {
		return [];
	}
}
